Bug 985669 - (CVE-2013-3809) CVE-2013-3809 mysql: unspecified integrity issue related to audit log (CPU July 2013)
CVE-2013-3809 mysql: unspecified integrity issue related to audit log (CPU Ju...
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On:
Blocks: 985658
  Show dependency treegraph
Reported: 2013-07-18 00:28 EDT by Huzaifa S. Sidhpurwala
Modified: 2013-07-18 03:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: mysql 5.6.12, mysql 5.5.32
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-18 02:18:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2013-07-18 00:28:14 EDT
Unspecified vulnerability in the MySQL Server component in Oracle
MySQL 5.5.31 and earlier and 5.6.11 and earlier allows remote
authenticated users to affect integrity via unknown vectors related to
Audit Log.

External References:

Comment 1 Huzaifa S. Sidhpurwala 2013-07-18 02:15:50 EDT

Not vulnerable. This issue did not affect the versions of mysql as shipped with Red Hat Enterprise Linux 5 and 6.
Comment 2 Huzaifa S. Sidhpurwala 2013-07-18 02:18:46 EDT
This issue has been addressed in Fedora-18 (mysql) and Fedora-19 (community-mysql) via the following security updates:


Note You need to log in before you can comment on or make changes to this bug.